/* BASIC css start */
/* Ä¿¹Â´ÏÆ¼ »ó´Ü °øÅë ÅÇ 4°³ Á¤·Ä */
.cmt-atvmanu{
    width:100%;
    margin:0 auto 50px;
}

.cmt-atvmanu ul{
    display:flex;
    width:100%;
}

.cmt-atvmanu ul li{
    float:none !important;
    width:25% !important;
    box-sizing:border-box;
}

.cmt-atvmanu ul li a{
    display:block;
    width:100%;
    height:46px;
    line-height:46px;
    text-align:center;
}
/* BASIC css end */

